@font-face {
  font-family: Domus;
  src: url('../fonts/fonnts.com-Domus_Titling_Extrabold.otf') format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.hero-section {
  grid-column-gap: 0%;
  grid-row-gap: 0%;
  background-image: url('../images/key-art-calx.webp');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  height: 100vh;
  display: flex;
}

.bg-image {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}

.background-section {
  position: absolute;
  inset: 0%;
}

.steam {
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.steam.wishlist {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  margin-top: 0;
  display: flex;
}

.background {
  width: 60%;
  margin-top: -47px;
  position: static;
}

.cta {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: flex;
}

.heading {
  color: #fff;
  -webkit-text-stroke-width: .1px;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #918cf5, #f6cdfe 48%, #fece88);
  -webkit-background-clip: text;
  background-clip: text;
  font-family: Changa One, Impact, sans-serif;
  font-size: 45px;
  line-height: 1.1;
}

.heading-2 {
  color: #fff;
  -webkit-text-stroke-width: .1px;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #918cf5, #f6cdfe 48%, #fece88);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: -15px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 30px;
}

.dive-or-die-logo {
  width: 45%;
  margin-top: 2%;
}

.div-block {
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: flex;
}

.image {
  width: auto;
}

.steam-button {
  width: 20%;
  margin-top: -46px;
}

.text-bloc {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.items {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: flex;
}

.game-logo {
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-top: -10%;
  display: flex;
}

.image-2 {
  width: 40%;
}

.background-2 {
  width: 70%;
  position: static;
}

.image-3 {
  width: 100%;
}

.trailer {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  text-decoration: none;
  display: flex;
}

.play-button {
  width: 100%;
  margin-top: 0;
  margin-right: 0;
  position: absolute;
}

.trailer-calx {
  width: 35%;
  margin-right: 23px;
  display: block;
  position: absolute;
}

.link-block-2 {
  position: absolute;
}

.top-items {
  grid-column-gap: 30%;
  grid-row-gap: 30%;
  flex-flow: row;
  width: 100%;
  margin-top: 0%;
  display: flex;
  position: absolute;
}

.cta-items {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 50%;
  display: flex;
  position: static;
}

.title-cta {
  color: #fff;
  text-shadow: 1px 5px 5px #000;
  font-family: Domus, Georgia, sans-serif;
  font-size: 35px;
}

.platformes-buttons {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: stretch;
  margin-top: 0;
  display: flex;
}

.image-5, .image-6, .image-7 {
  width: 70%;
}

.image-8 {
  width: 69%;
}

.playstation, .xbox {
  opacity: .5;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block {
  text-decoration: none;
}

.texte {
  z-index: 10;
  color: #000;
  letter-spacing: 5px;
  -webkit-text-stroke-width: 0px;
  text-transform: uppercase;
  border: 1px #000;
  margin-top: 140px;
  margin-bottom: 0;
  font-family: Domus, Georgia, sans-serif;
  font-size: 15px;
  text-decoration: none;
  position: absolute;
}

.trailer-block {
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.button-play {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: absolute;
}

.video-trailer1348-2 {
  z-index: -350;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 110%;
  margin-top: 44px;
  margin-bottom: 61px;
  display: flex;
  position: relative;
}

.play-button-calx {
  background-color: #0000;
  width: 14%;
  position: absolute;
}

.lightbox-link-2 {
  z-index: 10;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
}

.calx-button-play {
  width: 60%;
}

.switch {
  opacity: .5;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mobile-header {
  display: none;
}

.body {
  background-color: #000;
}

.code-embed {
  z-index: 10;
  border-radius: 270px;
  width: 80%;
  position: relative;
}

.image-161 {
  width: 170px;
}

.section-social-media-icons-3 {
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.div-block-159 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
  display: flex;
}

.items-2 {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.text-block-37 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: 10px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.1;
}

.youtube-icon {
  width: 40px;
}

.footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 0 500px;
  display: flex;
}

.image-160 {
  width: 170px;
}

.div-block---links-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.img--twitter-icon {
  width: 40px;
}

.button-7 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-size: 20px;
  line-height: 1;
}

.img-youtube-icon, .img-instagram-icon {
  width: 40px;
}

.text-block-38 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: 10px;
  font-family: Domus, Georgia, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.items-3 {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 10px;
  display: flex;
}

.image-162 {
  width: 170px;
}

.div-block---links-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-social-media-icons-4 {
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.div-block-160 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
  display: flex;
}

.img-tiktok-icon {
  width: 40px;
}

.footer-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 310px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 0 0;
  display: flex;
}

.button-8 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-family: Domus, Georgia, sans-serif;
  font-size: 20px;
  line-height: 1;
}

.text-block-39 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: 10px;
  font-size: 30px;
  font-weight: 700;
}

.items-4 {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.footer-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 310px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 0 0;
  display: flex;
}

.button-9 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-size: 20px;
  line-height: 1;
}

.items-5 {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.footer-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 310px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 0 0;
  display: flex;
}

.prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.prefs_space-medium {
  margin-bottom: 2.5rem;
}

.div-block-141 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: static;
  inset: 0% 0% auto auto;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol-2 {
  display: block;
}

.prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 2.75rem;
  height: 1.5rem;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.prefs_space-small {
  margin-bottom: .75rem;
}

.prefs_content-9 {
  background-color: #352f66;
  height: 100%;
  padding: 2.5rem 2rem;
  display: block;
  overflow: scroll;
}

.prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.prefs_close-icon {
  color: #021a7c;
  width: 1rem;
  height: 1rem;
}

.prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  inset: -.75rem -.75rem auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.banner_component-8 {
  z-index: 998;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #00000080;
  border: 0 solid #fff;
  border-radius: 0;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.prefs_component-5 {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.banner_button-8 {
  color: #353164;
  text-align: center;
  text-transform: uppercase;
  background-color: #fffecf;
  border: 2px solid #fff;
  border-radius: 20px;
  width: 50%;
  min-width: 8.75rem;
  margin: 10px;
  padding-top: .625rem;
  padding-bottom: .625rem;
  font-family: Domus, Georgia, sans-serif;
  font-size: 1rem;
  font-weight: 700;
}

.banner_button-8.button-alt {
  color: #474a4b;
  -webkit-text-stroke-color: red;
  text-transform: uppercase;
  background-color: #fff;
  border-width: 2px;
  border-color: #fff;
  border-radius: 20px;
  margin: 10px;
  font-weight: 700;
}

.banner_text-link-8 {
  color: #fff;
  text-transform: none;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  font-family: Domus, Georgia, sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-decoration: none;
}

.banner_text-link-8.pv {
  font-size: 12px;
}

.prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 1.25rem;
  height: 1.25rem;
}

.prefs_form {
  background-color: #0c1825;
  border-radius: 1rem;
  width: 100%;
  max-width: 36rem;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.banner_trigger {
  display: none;
}

.prefs_label-9 {
  color: #fffecf;
  -webkit-text-stroke-color: #151c14;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.prefs_trigger {
  display: none;
}

.prefs_button-8 {
  color: #000;
  background-color: #fffecf;
  border: 2px solid #fff;
  border-radius: 999rem;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-family: Domus, Georgia, sans-serif;
  font-size: .875rem;
  font-weight: 700;
}

.prefs_button-8.button-alt {
  color: #474a4b;
  background-color: #fff;
  border-color: #fff;
}

.prefs_title-4 {
  color: #fff;
  font-family: Domus, Georgia, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.prefs_checkbox-label {
  display: none;
}

.banner_container-8 {
  color: #443e3e;
  background-color: #352f66;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  max-width: 62.5rem;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.text-block-20 {
  color: #fff;
  text-transform: uppercase;
  margin-left: 1rem;
  font-family: Domus, Georgia, sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: block;
}

.prefs_text-2 {
  color: #fff;
  font-family: Domus, Georgia, sans-serif;
  font-size: .75rem;
}

.prefs_toggle-wrapper-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.banner_buttons-wrapper-11 {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.prefs_overlay {
  z-index: -1;
  background-color: #0009;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.prefs_submit-hide {
  display: none;
}

.banner_text-9 {
  color: #fff;
  padding: 1rem 1rem 1.5rem;
  font-family: Domus, Georgia, sans-serif;
}

.heading-4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Domus, Georgia, sans-serif;
  font-size: 10px;
}

@media screen and (min-width: 1280px) {
  .dive-or-die-logo {
    width: 40%;
  }

  .cta-items {
    margin-top: 50%;
  }

  .texte {
    letter-spacing: 6px;
  }

  .video-trailer1348-2 {
    width: 80%;
    max-width: 100%;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .section-social-media-icons-3 {
    margin-bottom: 20px;
  }

  .div-block-159 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer {
    background-color: #1d2b2c00;
    flex-flow: column;
  }

  .img--twitter-icon {
    width: 40px;
  }

  .button-7 {
    color: #fff;
    width: 250px;
  }

  .text-block-38 {
    font-weight: 400;
  }

  .section-social-media-icons-4 {
    margin-bottom: 20px;
  }

  .div-block-160 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-2 {
    background-color: #000;
    flex-flow: column;
    height: 340px;
  }

  .button-8 {
    color: #fff;
    width: 250px;
  }

  .text-block-39 {
    font-weight: 400;
  }

  .footer-3 {
    background-color: #000;
    flex-flow: column;
    height: 340px;
  }

  .button-9 {
    color: #fff;
    width: 250px;
  }

  .footer-4 {
    background-color: #000;
    flex-flow: column;
    height: 340px;
  }

  .banner_component-8, .prefs_component-5 {
    display: none;
  }

  .banner_button-8 {
    font-family: Domus, Georgia, sans-serif;
  }

  .banner_container-8 {
    width: 40%;
    display: flex;
  }
}

@media screen and (min-width: 1440px) {
  .hero-section {
    grid-column-gap: 33%;
    grid-row-gap: 33%;
    flex-flow: column;
  }

  .bg-image {
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }

  .palavas-key-art {
    width: auto;
    height: auto;
    inset: 0%;
  }

  .steam {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .steam.wishlist {
    margin-top: -57px;
  }

  .background {
    width: 50%;
    position: static;
  }

  .cta {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .link-block {
    flex-flow: column;
  }

  .heading {
    -webkit-text-stroke-width: .1px;
    -webkit-text-stroke-color: #fff;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(94deg, #918cf5, #f6cdfe 48%, #fece88);
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 46px;
  }

  .heading-2 {
    -webkit-text-stroke-width: .1px;
    -webkit-text-stroke-color: #fff;
    text-overflow: clip;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #918cf5, #f6cdfe 48%, #fece88);
    -webkit-background-clip: text;
    background-clip: text;
    margin-top: -13px;
    font-size: 29px;
  }

  .dive-or-die-logo {
    width: 40%;
  }

  .items {
    margin-top: 26%;
  }

  .game-logo {
    margin-top: -8%;
  }

  .image-2 {
    width: 30%;
  }

  .background-2 {
    width: 50%;
    position: static;
  }

  .image-3 {
    width: 80%;
  }

  .play-button {
    width: 80%;
    margin-left: 0;
    position: static;
  }

  .trailer-calx {
    width: 35%;
    margin-top: 3px;
    margin-right: 26px;
  }

  .top-items {
    grid-column-gap: 20%;
    grid-row-gap: 20%;
    width: 100%;
  }

  .cta-items {
    margin-top: 36%;
  }

  .title-cta {
    letter-spacing: 0;
    margin-top: 0;
    font-size: 30px;
  }

  .platformes-buttons {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 10px;
  }

  .image-5, .image-6, .image-7, .image-8 {
    width: 65%;
  }

  .playstation, .xbox {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .texte {
    letter-spacing: 7px;
    margin-top: 170px;
    margin-left: 20px;
  }

  .lightbox-link {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .button-play {
    width: 100%;
  }

  .video-trailer1348-2 {
    border-radius: 0;
    width: 100%;
    height: 100%;
    margin: 0 0 50px;
  }

  .play-button-calx {
    width: 13%;
  }

  .switch {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .code-embed {
    width: 70%;
  }

  .image-161 {
    width: 110px;
  }

  .section-social-media-icons-3 {
    font-weight: 700;
  }

  .div-block-159 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .items-2 {
    margin-top: 30px;
    padding-bottom: 322px;
  }

  .text-block-37 {
    color: #fff;
    margin-top: 10px;
    font-weight: 400;
    line-height: 32px;
  }

  .footer {
    background-color: #1d2b2c00;
    background-image: url('../images/bg-footer-palavas.webp');
    flex-flow: column;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 40px;
  }

  .image-160 {
    width: 140px;
  }

  .div-block---links-2 {
    margin-left: 30px;
  }

  .button-7 {
    width: 300px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 20px;
  }

  .text-block-38 {
    color: #fff;
    margin-top: 10px;
    font-weight: 400;
    line-height: 32px;
  }

  .items-3 {
    margin-top: 30px;
  }

  .section-social-media-icons-4 {
    font-weight: 700;
  }

  .div-block-160 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-2 {
    background-color: #000;
    flex-flow: column;
    height: 370px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .button-8 {
    justify-content: center;
    align-items: center;
    width: 390px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 17px;
    display: flex;
  }

  .text-block-39 {
    color: #fff;
    margin-top: 10px;
    font-weight: 400;
    line-height: 32px;
  }

  .items-4 {
    margin-top: 30px;
  }

  .footer-3 {
    background-color: #000;
    flex-flow: column;
    height: 370px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .button-9 {
    justify-content: center;
    align-items: center;
    width: 390px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 17px;
    display: flex;
  }

  .items-5 {
    margin-top: 30px;
  }

  .footer-4 {
    background-color: #000;
    flex-flow: column;
    height: 370px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .prefs_content-9 {
    background-color: #352f66;
  }

  .banner_component-8, .prefs_component-5 {
    display: none;
  }

  .banner_button-8 {
    color: #474a4b;
    text-transform: uppercase;
    background-color: #fffecf;
    border-width: 2px;
    font-family: Domus, Georgia, sans-serif;
  }

  .prefs_label-9 {
    color: #fffecf;
  }

  .prefs_button-8 {
    color: #474a4b;
    background-color: #fffecf;
  }

  .banner_container-8 {
    background-color: #352f66;
    display: flex;
  }

  .text-block-20 {
    font-weight: 700;
  }

  .heading-4 {
    color: #fff;
    text-shadow: none;
    font-size: 10px;
  }
}

@media screen and (min-width: 1920px) {
  .hero-section {
    grid-column-gap: 30%;
    grid-row-gap: 30%;
    flex-flow: column;
  }

  .palavas-key-art {
    width: auto;
    max-width: 100%;
    height: auto;
    position: absolute;
    inset: 0%;
  }

  .steam.wishlist {
    justify-content: center;
    align-items: center;
    width: 23%;
    margin-top: -59px;
    display: flex;
  }

  .background {
    width: 60%;
    display: block;
    position: static;
  }

  .heading {
    font-size: 60px;
  }

  .heading-2 {
    font-size: 39px;
  }

  .dive-or-die-logo {
    width: 40%;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .items {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 30%;
  }

  .game-logo {
    margin-top: -10%;
  }

  .background-2 {
    width: 90%;
    display: block;
    position: static;
  }

  .image-3 {
    width: 90%;
  }

  .trailer {
    text-decoration: none;
  }

  .play-button {
    margin-top: 0;
  }

  .trailer-calx {
    width: 31%;
    margin-top: 5px;
  }

  .top-items {
    grid-column-gap: 30%;
    grid-row-gap: 30%;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .cta-items {
    margin-top: 38%;
  }

  .title-cta {
    font-size: 35px;
  }

  .platformes-buttons {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 10px;
  }

  .playstation, .xbox {
    opacity: .5;
  }

  .texte {
    outline-offset: 0px;
    letter-spacing: 9px;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    border-width: 0;
    border-bottom-style: none;
    outline: 3px #000;
    margin-top: 200px;
    margin-bottom: auto;
    margin-left: 30px;
    font-size: 18px;
    text-decoration: none;
  }

  .lightbox-link {
    position: absolute;
  }

  .button-play {
    background-image: none;
    background-size: auto;
    width: 100%;
  }

  .video-trailer1348-2 {
    border: 1px #000;
    border-radius: 0;
    width: 83%;
    max-width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    transform: translate(0);
  }

  .play-button-calx {
    width: 11%;
    margin-top: 0;
  }

  .lightbox-link-2 {
    position: absolute;
  }

  .calx-button-play {
    width: 80%;
  }

  .image-161 {
    width: 120px;
  }

  .section-social-media-icons-3 {
    margin-bottom: 60px;
  }

  .div-block-159 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .items-2 {
    grid-column-gap: 330px;
    grid-row-gap: 330px;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 46px;
    padding-bottom: 523px;
    display: flex;
  }

  .text-block-37 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 50px;
    line-height: 1.1;
  }

  .youtube-icon {
    width: 50px;
  }

  .footer {
    background-color: #1d2b2c00;
    background-image: url('../images/bg-footer-palavas.webp');
    background-size: cover;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 220px;
    display: flex;
  }

  .image-160 {
    width: 160px;
  }

  .img--twitter-icon {
    width: 50px;
  }

  .button-7 {
    width: 350px;
    font-size: 22px;
    line-height: 1.1;
  }

  .img-youtube-icon, .img-instagram-icon {
    width: 50px;
  }

  .text-block-38 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 50px;
  }

  .items-3 {
    grid-column-gap: 330px;
    grid-row-gap: 330px;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
  }

  .image-162 {
    width: 170px;
  }

  .section-social-media-icons-4 {
    margin-bottom: 60px;
  }

  .div-block-160 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .img-tiktok-icon {
    width: 50px;
  }

  .footer-2 {
    margin-bottom: 0;
  }

  .button-8 {
    width: 540px;
    font-size: 19px;
    line-height: 1.1;
  }

  .text-block-39 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 50px;
  }

  .items-4 {
    grid-column-gap: 330px;
    grid-row-gap: 330px;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 46px;
    display: flex;
  }

  .footer-3 {
    background-color: #000;
    width: 100%;
    max-width: 100%;
    height: 470px;
    margin-bottom: 0;
    display: flex;
  }

  .button-9 {
    width: 540px;
    font-size: 19px;
    line-height: 1.1;
  }

  .items-5 {
    grid-column-gap: 330px;
    grid-row-gap: 330px;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 46px;
    display: flex;
  }

  .footer-4 {
    background-color: #000;
    width: 100%;
    max-width: 100%;
    height: 470px;
    margin-bottom: 0;
    display: flex;
  }

  .prefs_content-9 {
    background-color: #352f66;
  }

  .banner_component-8 {
    background-color: #00000080;
    display: none;
  }

  .prefs_component-5 {
    display: none;
  }

  .banner_button-8 {
    color: #474a4b;
    background-color: #fffecf;
    font-family: Domus, Georgia, sans-serif;
  }

  .prefs_label-9 {
    color: #fffecf;
  }

  .prefs_button-8 {
    color: #000;
    background-color: #fffecf;
  }

  .prefs_button-8.button-alt {
    border-color: #111c0e;
  }

  .banner_container-8 {
    background-color: #352f66;
    display: flex;
  }

  .heading-4 {
    color: #fff;
    margin-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .section-social-media-icons-3 {
    overflow: visible;
  }

  .footer {
    background-color: #1d2b2c00;
    overflow: hidden;
  }

  .button-7 {
    background-color: #3898ec00;
    font-size: 17px;
  }

  .text-block-38 {
    font-weight: 400;
  }

  .section-social-media-icons-4 {
    overflow: visible;
  }

  .footer-2 {
    background-color: #000;
    overflow: hidden;
  }

  .button-8 {
    background-color: #3898ec00;
    font-size: 17px;
  }

  .text-block-39 {
    font-weight: 400;
  }

  .footer-3 {
    background-color: #000;
    overflow: hidden;
  }

  .button-9 {
    background-color: #3898ec00;
    font-size: 17px;
  }

  .footer-4 {
    background-color: #000;
    overflow: hidden;
  }

  .banner_component-8, .prefs_component-5 {
    display: none;
  }

  .banner_button-8 {
    text-transform: uppercase;
  }

  .banner_trigger {
    display: none;
  }

  .banner_container-8 {
    flex-direction: column;
    align-items: flex-start;
    width: 80%;
  }

  .banner_buttons-wrapper-11 {
    margin-top: 0;
  }

  .banner_text-9 {
    margin-right: 0;
    padding-bottom: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .section-social-media-icons-3 {
    margin-bottom: 20px;
  }

  .footer {
    background-color: #1d2b2c;
    display: flex;
  }

  .section-social-media-icons-4 {
    margin-bottom: 20px;
  }

  .footer-2, .footer-3, .footer-4 {
    background-color: #1d2b2c;
    display: flex;
  }

  .banner_component-8, .prefs_component-5 {
    display: none;
  }

  .prefs_title-4 {
    font-size: 1.25rem;
  }

  .banner_container-8 {
    flex-direction: column;
    align-items: flex-start;
    width: 90%;
  }

  .prefs_overlay {
    background-color: #0009;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    display: none;
  }

  .steam.mobile {
    width: 25%;
  }

  .items {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    justify-content: center;
    align-items: center;
    margin-top: 70%;
  }

  .trailer-calx {
    width: 75%;
  }

  .title-cta {
    font-size: 30px;
    line-height: 1.1;
  }

  .title-cta.mobile {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .platformes-buttons {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .image-5, .image-6, .image-7, .image-8 {
    width: 55%;
  }

  .playstation.mobile, .xbox.mobile {
    width: 25%;
  }

  .texte {
    margin-top: 100px;
    margin-left: 0;
    font-size: 12px;
  }

  .button-play {
    width: 100%;
    display: flex;
  }

  .video-trailer1348-2 {
    width: 100%;
    max-width: none;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .play-button-calx {
    width: 20%;
  }

  .lightbox-link-2 {
    margin-right: 0;
  }

  .calx-button-play {
    width: 40%;
  }

  .switch.mobile {
    width: 25%;
    margin-left: 10px;
  }

  .mobile-header {
    background-image: url('../images/Calx-KeyArt-mobile.webp');
    background-position: 50% 0;
    background-size: auto;
    justify-content: center;
    align-items: center;
    height: 100vh;
    display: flex;
  }

  .logo {
    justify-content: center;
    align-items: center;
    margin-top: 0%;
    display: flex;
  }

  .trailer-mobile {
    justify-content: center;
    align-items: center;
    margin-top: -48px;
    display: flex;
  }

  .mobile-cta {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: -20%;
    margin-bottom: 10px;
    display: flex;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .div-block-3 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    display: flex;
  }

  .image-9 {
    width: 70%;
  }

  .body {
    background-color: #000;
  }

  .code-embed {
    width: 60%;
    margin-right: 10px;
  }

  .image-161 {
    width: 90px;
  }

  .section-social-media-icons-3 {
    margin-bottom: 40px;
    padding-top: 16px;
  }

  .items-2 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    flex-flow: column;
  }

  .footer {
    background-color: #000;
    background-image: url('../images/bg-footer-palavas.webp');
    background-size: cover;
    flex-flow: column;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 450px;
    display: flex;
  }

  .image-160 {
    width: 130px;
  }

  .div-block---links-2 {
    margin-bottom: 0;
  }

  .game-studio {
    order: 1;
  }

  .button-7 {
    text-align: center;
  }

  .text-block-38 {
    font-weight: 400;
  }

  .items-3 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    flex-flow: column;
  }

  .div-block---links-3 {
    margin-bottom: 0;
  }

  .section-social-media-icons-4 {
    margin-bottom: 40px;
    padding-top: 16px;
  }

  .footer-2 {
    background-color: #000;
    flex-flow: column;
    height: 100vh;
    margin-top: 40px;
    padding-top: 0;
    padding-bottom: 450px;
    display: flex;
  }

  .button-8 {
    text-align: center;
  }

  .text-block-39 {
    font-weight: 400;
  }

  .items-4 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    flex-flow: column;
  }

  .footer-3 {
    background-color: #000;
    flex-flow: column;
    height: 100vh;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 450px;
    display: flex;
  }

  .button-9 {
    text-align: center;
  }

  .items-5 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    flex-flow: column;
  }

  .footer-4 {
    background-color: #000;
    flex-flow: column;
    height: 100vh;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 450px;
    display: flex;
  }

  .div-block-141 {
    order: 1;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .prefs_content-9 {
    background-color: #352f66;
    padding: 1.5rem;
  }

  .banner_component-8 {
    background-color: #00000080;
    border-radius: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    display: none;
    bottom: 0%;
    left: 0%;
  }

  .prefs_component-5 {
    padding: 1.5rem;
    display: none;
  }

  .banner_button-8 {
    color: #050525;
    background-color: #fffecf;
    width: 80%;
    margin-bottom: .5rem;
    margin-left: 0;
    margin-right: 0;
    font-weight: 700;
  }

  .banner_button-8.button-alt {
    color: #050426;
    font-weight: 700;
  }

  .banner_text-link-8 {
    text-align: left;
    order: 0;
  }

  .prefs_label-9 {
    color: #fffecf;
    font-weight: 700;
  }

  .prefs_button-8 {
    background-color: #fffecf;
    margin-bottom: .5rem;
  }

  .banner_container-8 {
    background-color: #352f66;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    position: relative;
  }

  .text-block-20 {
    display: none;
  }

  .banner_buttons-wrapper-11 {
    text-align: center;
    flex-flow: column;
    order: 0;
  }

  .banner_text-9 {
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-4 {
    margin-top: 20px;
  }

  .heading-5 {
    color: #fff;
    margin-top: -96px;
    margin-bottom: 0;
    font-family: Domus, Georgia, sans-serif;
    font-size: 10px;
  }
}


@font-face {
  font-family: 'Domus';
  src: url('../fonts/fonnts.com-Domus_Titling_Extrabold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}